* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ol,
ul {
  padding-left: 0;
}
:root {
  --webFont: "Figtree", sans-serif;
}
body {
  font-family: var(--webFont);
}
.sub_heading {
  position: relative;
  padding-bottom: 5px;
}
.sub_heading span {
  font-weight: 600;
  font-size: 14px;
  line-height: 15px;
  vertical-align: middle;
  text-transform: uppercase;
}
.sub_heading::after {
  content: "";
  width: 30px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #e51c20;
}
.sub_heading_center::after {
  left: 50%;
  transform: translateX(-50%);
}
.heading_h2 h2 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.3;
  vertical-align: middle;
}
.para_Font p {
  font-family: var(--webFont) !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 25px;
  vertical-align: middle;
}
/* Top Red Bar */
.top_bar {
  background: #d9181f;
}
.top_bar p {
  margin-bottom: 0;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 25.5px;
  vertical-align: middle;
}
/* Header */
.revvi-logo img {
  max-width: 150px;
}
.revvi-nav {
  background: #fff;
  clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 5% 100%);
  padding: 12px 24px;
  position: absolute;
  z-index: 99;
  width: 85%;
  left: 50%;
  transform: translateX(-50%);
  top: 34px;
}
.top_bar_contact a {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 25.5px;
  vertical-align: middle;
}
.revvi-nav a {
  color: #000;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
}
.header_socialIcons {
  display: flex;
  gap: 15px;
}
.header_socialIcons a {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header_socialIcons a i {
  font-size: 14px !important;
  color: #fff;
}
.web_btn a {
  clip-path: polygon(0% 0%, 100% 0%, 100% 60%, 90% 100%, 0% 100%);
  background-color: #e51c20;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.3;
  vertical-align: middle;
  color: #fff;
  padding: 10px 20px;
}
/* Hero Section */
.hero_section {
  background: url("assets/images/hero_bg.png") center/cover no-repeat;
  position: relative;
  z-index: 9;
  padding: 125px 0 70px !important;
}
.hero_section::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #000000a8;
  z-index: -1;
}
.hero_section h1 {
  font-size: 60px;
  font-weight: 700;
}
.hero_section h1 span {
  color: #e51c20;
  font-size: 50px;
}
.hero_section .hero_bike {
  max-width: 800px;
  margin-inline: auto;
  margin-top: -8% !important;
}
.hero_section p {
  text-align: left;
  font-size: 13px;
  vertical-align: middle;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  left: 45%;
  max-width: 550px;
}
/* About Section */
.about_section {
  padding-bottom: 150px;
  background: #121212;
  overflow: hidden;
}
.about_section .container-fluid > div {
  background: #fff;
}
.about_section > div {
  padding-left: 0;
}
.about_section .about_img {
  padding-right: 50px;
  background: url(assets/images/aboutimg_bg.png) no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  position: relative;
  z-index: 9;
}
.about_section .about_img::after {
  content: "";
  width: 20%;
  height: 200px;
  position: absolute;
  right: 40px;
  bottom: -1px;
  background-color: #121212;
  z-index: 9;
  clip-path: polygon(113% 0%, 0% 100%, 100% 100%);
}
.about_section .about_img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  object-position: right;
}
.about_section .about_content {
  padding-right: 10%;
}
.about_content {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 30px;
}
.about_content .sub_heading,
.about_content .heading_h2 {
  flex-grow: 0;
}
.about_text_bg {
  background: #f4f4f4;
  flex-grow: 1;
  padding: 40px 0 40px;
  position: relative;
  z-index: 9;
}
.about_text_bg::after {
  content: "";
  width: 70px;
  height: 100%;
  position: absolute;
  left: -70px;
  top: 0;
  background: #f4f4f4;
  clip-path: polygon(75% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 25%);
  z-index: -1;
}
.about_section .about_text_bg::before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  right: -13%;
  top: 0;
  background: #f4f4f4;
  z-index: -1;
}
.about_section h3 {
  font-weight: 700;
}
.about_section .btn-danger {
  background: #d9181f;
  border: none;
}
/* ========== Why choose us sec =========== */
.heading_h4 h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  vertical-align: middle;
  color: #e51c20;
}
.why_choose_sec{
  padding: 100px 0;
}
.why_choose_sec ul li {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  vertical-align: middle;
  list-style: none;
  display: flex;
  gap: 18px;
}
.why_choose_sec ul li strong{
  font-weight: 600;
}
.why_choose_sec ul li i {
  color: #e51c20;
}

/* ========= Bike modals ========== */
.bike_modals {
  background: #f4f4f4;
  padding: 100px 0;
}
.bike_modals .row {
  row-gap: 30px;
  justify-content: center;
}
.bike_modals .modal_col {
  background: #fff;
  border-radius: 10px;
  padding: 25px 30px;
  height: 100%;
}
.bike_modals .modal_col h5 {
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  vertical-align: middle;
  color: #e51c20;
}
.bike_modals .modal_col p {
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  vertical-align: middle;
  color: #121212;
}
.bike_modals .modal_col ul li {
  font-weight: 400;
  font-size: 13px;
  line-height: 25px;
  vertical-align: middle;
  color: #121212;
  list-style: none;
  display: flex;
  gap: 10px;
}
.bike_modals .modal_col ul li i {
  color: #e51c20;
}
/* ======== right model sec ======= */
.right_model_section {
  padding-bottom: 150px;
  background: linear-gradient(180deg, #ffffff 50%, #121212 50%);
}
.right_model_section .about_text_bg ul li {
  list-style: none;
  display: flex;
  gap: 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  vertical-align: middle;
}
.right_model_section .about_text_bg ul li strong{
  font-weight: 600;
}
.right_model_section .about_text_bg ul li i {
  color: #e51c20;
}
.right_model_section .about_text_bg::after {
  transform: scaleX(-1);
  right: -70px;
  left: unset;
  clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 25%);
}
.right_model_section .row {
  margin: 0;
}
.right_model_section .right_model_img {
  padding: 0 0 0 70px;
  background: url(assets/images/aboutimg_bg.png) no-repeat;
  background-size: cover;
  background-position: left center;
  position: relative;
}
.right_model_section .right_model_img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.right_model_section .right_model_img::after {
  content: "";
  width: 25%;
  height: 160px;
  position: absolute;
  left: 58px;
  bottom: -1px;
  background-color: #121212;
  z-index: 9;
  clip-path: polygon(0% 0%, 0% 100%, 100% 100%);
}
.right_model_section .right_model_content {
  padding-left: 10%;
}
.right_model_section .about_text_bg::before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  left: -50%;
  top: 0;
  background: #f4f4f4;
}
.why_choose_img {
  height: 100%;
}
.why_choose_img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
/* =========== FAQ Sec ====== */
.faq_sec {
  background: #f4f4f4;
  padding: 100px 0;
}
.faq_sec .accordion .accordion-item {
  border: none;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #bbbbbb;
  padding: 5px;
}
.faq_sec .accordion button.accordion-button {
  background: #e51c20;
  color: #fff;
  border-radius: 10px;
  border: none;
  box-shadow: none;
  outline: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.4;
  padding: 5px 20px;
}
.faq_sec .accordion button.accordion-button.collapsed::after {
  content: "+";
}
.faq_sec .accordion button.accordion-button::after {
  content: "x";
  font-size: 25px;
  font-weight: 400 !important;
  background-image: none;
  width: auto;
  height: auto;
  transform: none;
}
.faq_sec .accordion button.accordion-button.collapsed {
  background: #fff;
  color: #000;
}

.faq_sec .accordion .accordion-body {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
}
/* ============= Footer styling ========= */
footer {
  background: #000000;
  padding-top: 150px;
}
footer .news_letter {
  max-width: 700px;
  margin: 0 auto;
  width: 100%;
}
footer .news_letter form {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
footer .news_letter input {
  background: #ffffff;
  padding: 14px 16px;
  color: #757575;
  border: none;
  outline: none;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.3;
  vertical-align: middle;
  flex-grow: 1;
}
footer .news_letter button {
  clip-path: polygon(0% 0%, 100% 0%, 100% 60%, 90% 100%, 0% 100%);
  background-color: #e51c20;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.3;
  vertical-align: middle;
  color: #fff;
  padding: 14px 20px;
  border: none;
  flex-grow: 0;
}
footer .news_letter form p {
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
  vertical-align: middle;
}
footer .footer_heading h3 {
  font-weight: 700;
  font-size: 20px;
  line-height: 29px;
  vertical-align: middle;
  color: #fff;
}
footer .quick_link_col{
    margin-left: -20px;
    margin-right: 20px;
}
footer .footer_quick_links ul li,
footer .footer_contact ul li {
  list-style: none;
  padding: 7px 0;
  color: #fff;
}
footer .footer_quick_links ul li a,
footer .footer_contact ul li a {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
  color: #fff;
}
footer .footer_contact ul li {
  display: flex;
  gap: 10px;
}
.social_media ul {
  display: flex;
  gap: 22px;
}
.social_media ul li a i {
  font-size: 18px;
}
.footer_imp_links ul {
  display: flex;
  list-style: none;
  color: #fff;
  gap: 20px;
  justify-content: center;
}
.footer_imp_links ul li {
  text-align: center;
}
.footer_imp_links ul li a {
  color: #fff;
  text-decoration: underline;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
.footer_copyright hr {
  color: #fff;
  opacity: 1;
}
.footer_copyright p {
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
